docs

# GooglePlace

data class GooglePlace (val id: GooglePlaceId , val type: GooglePlaceType ? = null)
Content copied to clipboard

## Constructors

GooglePlace
Link copied to clipboard
fun GooglePlace (id: GooglePlaceId , type: GooglePlaceType ? = null)
Content copied to clipboard

## Properties

id
Link copied to clipboard
val id : GooglePlaceId
Content copied to clipboard
type
Link copied to clipboard
val type : GooglePlaceType ? = null
Content copied to clipboard